from flask import Flask
from flask_sqlalchemy import SQLAlchemy

app = Flask(__name__)
app.config["SECRET_KEY"] = "dev"  # Must be changed for production build.
app.config["SQLALCHEMY_DATABASE_URI"] = "sqlite:///site.db"
db = SQLAlchemy(app)

from store import (
    routes,
)  # This is required for pages to resolve correctly, as otherwise flask does not know what to use.
